CREATE TABLE egi_item_uploads (
    ITEM_UPLOAD_ID       NUMBER(18, 0) ,
    ITEM_UPLOAD_NAME     VARCHAR2(320)     NOT NULL,
    BATCH_ID             NUMBER(18, 0) ,
    MAPPING_ID           NUMBER(18, 0) ,
    STATUS               VARCHAR2(320)     NOT NULL,
    LAST_PROCESS_STEP    NUMBER(3, 0)      NOT NULL,
    ASSET_ID             VARCHAR2(1600),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    ITEM_UPLOAD_ID       NUMBER(18, 0) ,
    ITEM_UPLOAD_NAME     VARCHAR2(320)     NOT NULL,
    BATCH_ID             NUMBER(18, 0) ,
    MAPPING_ID           NUMBER(18, 0) ,
    STATUS               VARCHAR2(320)     NOT NULL,
    LAST_PROCESS_STEP    NUMBER(3, 0)      NOT NULL,
    ASSET_ID             VARCHAR2(1600),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_egi_item_uploads PRIMARY KEY (ITEM_UPLOAD_ID, ITEM_UPLOAD_ID)
);
